/*-------------> BAROUSEL */

.conteiner_galeria { clear: both; float: none; overflow: hidden; width:562px; position:relative; }
#aPrev { background: url("../img/deco_seta_esquerdaBaro.png") no-repeat scroll 0 0 transparent; display: block; height: 38px; left: 3px; position: absolute; text-indent: -9999px; top: 140px; width: 28px; z-index: 99; }
#aNext { background: url("../img/deco_seta_direitaBaro.png") no-repeat scroll 0 0 transparent; display: block; height: 38px; right: 11px; position: absolute; text-indent: -9999px; top: 140px; width: 28px; z-index: 99; }
.barousel { clear: both; height: auto; margin: 0; position: relative; width: 550px; }
.barousel_image { height: 375px; margin: 0 auto; position: relative; width: 511px; z-index: 10; }
.barousel_image img { position:absolute; display:none; margin:0; }
.barousel_image img.default { display:block; }
.barousel_image img.current { z-index:10; }
.barousel_image img.previous { z-index:5; }
.barousel_content { background: #ffffff; color: #333333 !important; left: 0; min-height: 35px !important; margin-top: 25px; padding: 10px 10px; position: relative; width: auto; z-index: 50; height: auto !important; border:1px solid #CCC; }
.barousel_content div { display:none; margin: 0; width: 495px; text-align: justify; }
.barousel_content div.default { margin: 0; width: 490px; display:block; }
.barousel_content div.default a, .barousel_content div a { color:#333; }
.barousel_content p { font-size:13px; font-weight:normal; line-height:17px; }
.barousel_content p.header { font-size:28px; font-weight:normal; line-height:28px; color:#fff55b; }
.barousel_content a, .barousel_content a:hover { color:#fff55b; background-color:transparent !important; }
.barousel_nav { height: 23px; left: 3px; padding: 0; position: absolute; top: 120px; width: 550px; z-index: 20; }
.barousel_nav .counter { color: #222222; font-size: 15px; margin: 12px 5px 0 0; position: absolute; right: 12px; top: 268px; }
.barousel_nav ul { padding:0; margin:0; }
.barousel_nav li { float:left; padding-left:3px; font-size:0; line-height:0; list-style:none; width: 28px; height:38px; }
.barousel_nav li.prev { background: url("../img/seta_esquerdaBaro.png") no-repeat scroll 0 0 transparent; }
.barousel_nav li.next { float:right; background: url("../img/seta_direitaBaro.png") no-repeat scroll 0 0 transparent; }
.barousel_nav li a { display:block; width:28px; height:38px; font-size:0; line-height:0; text-decoration:none; }
.barousel_nav li a:hover { }
.barousel_nav li a.current { }
.barousel_nav li.prev a { background-image:url(../images/barousel_link_previous.gif); background-repeat:no-repeat; background-position:0 0; }
.barousel_nav li.next a { background-image:url(../img/barousel_link_next.gif); background-repeat:no-repeat; background-position:0 0; }
.barousel img.ajax_loader { display:none; position:absolute; z-index:99; top:70px; left:135px; }
/*-------------> THSLIDE */
.thslide { background:#000; width:auto; height:68px; }
.thslide_nav_previous { float:left; }
.thslide_nav_next { float:right; }
.thslide_nav_previous a, .thslide_nav_next a { display:block; width:19px; height:68px; text-decoration:none; background-color:#4d4d4d; background-repeat:no-repeat; }
.thslide_nav_previous a { background-image:url(../img/thslide_link_previous.gif); background-position:0 0; }
.thslide_nav_next a { background-image:url(../img/thslide_link_next.gif); background-position:100% 0; }
.thslide_nav_previous a:hover, .thslide_nav_next a:hover { background-color:#6e6e6e; }
.thslide_list { float:left; overflow:hidden; position:relative; width:512px; height:68px; }
.ipack div.thslide_list ul, .thslide_list ul { float:left; width:9000px; padding:0; margin:0; list-style:none; }
.thslide_list li { float:left; margin-left: 11px; list-style-type: none; }
.thslide_list li a { display:block; position:relative; width:90px; height:68px; text-decoration:none; }
.thslide_list li a img { position:absolute; margin:0; }
.thslide_list li a span { position:absolute; display:block; width:84px; height:62px; }
.thslide_list li a:hover span, .thslide_list li a.current span { border:3px solid #cccccc; }
/* Specific implementation */
#barousel_thslide { /*height:446px;*/
}
#barousel_thslide .barousel_content { bottom: 0; margin: 10px 0; }
#thslide_barousel_nav { position:relative; bottom:0; }
/*--------------------------------------------------=> CONTENT LAYOUT */
/* unique */

/* utilities */
.column_half_left { float: left; width: 48.5%; }
.column_half_right { float: right; width: 48.5%; }
.column_third { float: left; width: 32.1%; }
.column_fourth { float: left; width: 25%; }
.column_last { padding-right: 0 !important; }
/*--------------------------------------------------=> MASTER LAYOUT */
.page { width:530px; background-color:#ccc; margin:0 3px 3px 0; }
#nav { position:fixed; top:3px; left:537px; width:250px; }
#nav li { font-size:0.88em; font-weight:bold; }
#nav li a { display:block; text-decoration:none; padding:7px 10px; }
#nav li a:hover { background-color:#000; color:#fff; }
#nav_barousel { background-color:#fff55b; }
#nav_thslide { background-color:#6ec1dd; }
#nav_barouselthslide { background-color:#8ae04e; }
#footer { margin:10px 5px 0 5px; }
/*--------------------------------------------------=> UTILITY CLASSES */
.floatLeft { float: left; }
.floatRight { float: right; }
.halfwidth { float: left; width: 50%; }
.halfwidth_right { float: right; width: 50%; }
.thirdwidth { float: left; width: 33%; padding: 3px 0 10px 0; }
.nodisplay { display: none; }
.nopadding_top { padding-top: 0; }
.nopadding_bottom { padding-bottom: 0; }
.nopadding_vertical { padding-top: 0; padding-bottom: 0; }
.clearmargin { margin: 0; padding: 0; }
.clearer { clear: both; height: 0; padding: 0; margin: 0; font-size:0; line-height:0; }
.spacer { clear: both; height: 25px; padding: 0; margin: 0; }
.creditos { background: none repeat scroll 0 0 #FFFFFF; float: left; font-size: 11px; font-style: italic; padding: 0 10px 0 0; position: absolute; right: 4px; text-align: right; top: -21px; width: 97%; }
.det p span.creditos {     background: none repeat scroll 0 0 #FFFFFF;     float: left;     font-size: 11px;     font-style: italic;     padding: 10px 0;     position: relative;     right: 0;     text-align: right;     top: 0;     width: 100%; }